Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83103

Summary: new release mod_auth_pgsql-2.0.0
Product: [Retired] Red Hat Linux Reporter: Need Real Name <g.tanzilli>
Component: mod_auth_pgsqlAssignee: Joe Orton <jorton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.giuseppetanzilli.it/mod_auth_pgsql2/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-01-07 13:38:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2003-01-30 08:47:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030125

Description of problem:
hello,
please update with new stable release for apache2.

many performance/feature enhancements,
it was in beta for 3 months.
bye
Giuseppe


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read above comment
2.
3.
    

Additional info:

Comment 1 Need Real Name 2003-02-21 17:48:59 UTC
hi,
just released version 2.0.1!!
with a bugfix on connection reuse feature.
bye
please update

Comment 2 Joe Orton 2005-01-07 13:38:25 UTC
mod_auth_pgsql-2.0.1 was included in Fedora Core 1 and later.  Thanks
for maintaining this useful module, Giuseppe!